<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8939029439f495e1262fa7ca7f8e5100">
  <dict>
    <!--2019-03-15 16:00:55.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:00:55.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:00:55.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:00:55.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
